
PENGADIAN EMAS - Bug #15645

[UAT] [Android] [Gold Holding - Dashboard History Transaksi - Dark Mode] UI Issue #9551

27 January 2023 02:35 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Incorrect line color

Expectation: Line color should be white with reduced opacity

2.

Issue: Incorrect line color

Expectation: Line color should be white with reduced opacity

3.

Issue: Incorrect text color

Expectation: Text Color should be Black, please match XD Design

4.

Issue: Incorrect text and font sizes

Expectation: "Nomor Akun Pegadaian" font thickness needs to be reduced, Increase account number text size (Please match XD

example)

5.

Issue: Incorrect divider line color

Expectation: Please match the divider line color with XD design

6.

Issue: Incorrect button color

Expectation: Button color should be white

7.

Issue: Incorrect background color

Expectation: Background color should be dark, please match with XD design

8.

Issue: Incorrect background color

Expectation: Background color should be dark, please match with XD design

9.

Issue: Incorrect background color
Expectation: Background color should be dark, please match with XD design

10.

Issue: Incorrect background color

Expectation: Background color should be dark, please match with XD design

1.

Issue: Incorrect line color

Expectation: Line color should be white with reduced opacity

12.

Issue: Incorrect background color

Expectation: Background color should be dark, please match with XD design

History

#1 - 30 January 2023 03:53 PM - aiman baharum

- % Done changed from 0 to 90

#2 - 30 January 2023 04:03 PM - aiman baharum

- % Done changed from 90 to 0

91f5bb8306994b733f142187fb57976d2b1c3836

#3 - 30 January 2023 04:04 PM - aiman baharum

- % Done changed from 0 to 100

#4 - 31 January 2023 09:23 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#5 - 31 January 2023 10:19 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

8 not done

#6 - 01 February 2023 10:47 AM - Hao Ter Tai

- Assignee changed from aiman baharum to Hao Ter Tai

#7 - 01 February 2023 11:01 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

retest item 8

#8 - 02 February 2023 11:12 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
#9 - 08 February 2023 05:10 PM - AMARBEER SINGH SIDHU amar.beer

- File 9551.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

6.

Issue: Icon line thickness too thick

Expectation: Reduce line thickness

8.

Issue: Incorrect text color

Expectation: Text color needs to be white

#10 - 09 February 2023 02:06 PM - Hao Ter Tai

- % Done changed from 0 to 100

fixed

#11 - 10 February 2023 10:29 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#12 - 10 February 2023 11:28 AM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2023-02-10 at 11.21.45.jpeg added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

Issue: Incorrect text color

Expectation: Text color needs to be white

still issue

#13 - 10 February 2023 12:30 PM - Hao Ter Tai

- % Done changed from 100 to 0

#14 - 10 February 2023 05:54 PM - Hao Ter Tai

- % Done changed from 0 to 100

#15 - 10 February 2023 06:49 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#16 - 13 February 2023 10:41 AM - AMARBEER SINGH SIDHU amar.beer
- Status changed from Assigned to Closed

Tested Good

#17 - 20 February 2023 01:17 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

06.

Issue: Incorrect graph icon position

Expectation: Move graph icon to the right, matching XD position

#18 - 20 February 2023 01:17 PM - AMARBEER SINGH SIDHU amar.beer

- File 9551.png added

#19 - 20 February 2023 01:33 PM - Hao Ter Tai

- % Done changed from 100 to 0

#20 - 20 February 2023 02:50 PM - Hao Ter Tai

- % Done changed from 0 to 100

fixed

#21 - 22 February 2023 10:48 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#22 - 22 February 2023 11:15 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9551.png 167 KB 27 January 2023 AMARBEER SINGH SIDHU amar.beer

9551.png 217 KB 08 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-10 at 11.21.45.jpeg 54 KB 10 February 2023 AMARBEER SINGH SIDHU amar.beer

9551.png 222 KB 20 February 2023 AMARBEER SINGH SIDHU amar.beer
